jmeter-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject [Bug 63065] Regression in Beanshell that manifests by "Typed variable declaration error", introduced after upgrading to JMeter 4.0
Date Thu, 10 Jan 2019 17:39:32 GMT
https://bz.apache.org/bugzilla/show_bug.cgi?id=63065

--- Comment #28 from Philippe Mouawad <p.mouawad@ubik-ingenierie.com> ---
(In reply to garun11 from comment #27)
> What do you mean by "Applying"?
> download the apache-jmeter-r1850715.tgz file, extract it and launch
> jmeter.sh from bin directory.
> is it correct?
> Attached jmeter log file , when I click on aggregate report attached warning
> pops up.

You're doing something wrong as in the log you have this:

JMeter: Version 5.0 r1840935

While you should have:

JMeter: Version r1850790


So you are testing 5.0 not nightly build.

Ensure you open a console , cd to folder then:

.\jmeter.bat

-- 
You are receiving this mail because:
You are the assignee for the bug.
Mime
View raw message